---
title: 'MiG Shadow Libraries'
creator: vinvincent
date_pub: '2024-06-17 01:16'
private:
  enabled: public
title_visible:
  enabled: true
taxonomy:
  quand:
    - '2024'
  ou:
    - 'La Générale'
    - Paris
  etat:
    - agenda
  type:
    - conférence
  quoi:
    - P2P
    - bibliothèque
    - propriété
  qui:
    - Marcell_Mars
    - MiG
copycat: 'via mail'
show_cover_solo: oui
cover_up:
  article02_large-12_jpg.jpg:
    name: article02_large-12_jpg.jpg
    type: image/jpeg
    size: 772001
    path: article02_large-12_jpg.jpg
a_file: {}
voir_dates: oui
tags_in_list_page:
  enabled: 'true'
img_link: article02_large-12_jpg.jpg
resume: "Le [[qui:MiG]] se donne RDV les Mardis à [[où:la Générale]] (Paris)\n[[qui:Marcell_Mars]] je l'avais rencontré via les recherches sur les Bibliothèques de l'ombre : [[qui:Memory_of_the_world]].org. Il fait une bonne vulgarisation de l'auto-hébergement pirate (avec Calibre), les creativecommons et autres philosophies de l'échange libre (P2P) autour du projet : [pirate.care](https://pirate.care/)"
content:
  order:
    by: slug
    dir: asc
relat_backlink:
  - a/04.bibliotheques/01.Bibliothèques_pirates/02.bibliothèques_libres/05.Memory_of_the_world/01.Outils_à_échelle_humaine
  - a/04.bibliotheques/02.Bibliothèques_politiques/03.ouverture
  - a/04.bibliotheques/04.Références
---

# MIG à la Générale
Le [[qui:MiG]] se donne RDV les Mardis à [[où:la Générale]] (Paris)
- Newsletter
↳ https://framalistes.org/sympa/info/mig
- Enregistré.archivé par [PiNode](https://p-node.org) : 
↳ http://www.mig.fyi

## Motivation
Via mes recherches sur les **Bibliothèques de l'ombre**
j'avais rencontré [[qui:Marcell_Mars]] et [[qui:Tomislav_Medak]]

J'ai (re)commencé un article à ce sujet :
--> [[Bibliothèques de l'ombre|/a/bdl/]]

Ils font une bonne vulgarisation de **l'auto-hébergement pirate** (avec ***Calibre***) 
mais aussi, sur les creativecommons et autres philosophies de l'échange libre (P2P).
Leur bibliothèque publique :
[Memoryoftheworld.org](https://www.memoryoftheworld.org). 


## pirate.care / librarians

**Une des pratiques proposées par la constellation :** 
( dont le MiG réunissait plusieurs de ses membres )
↳ [pirate.care](https://pirate.care/)


Au sujet des bibliothèques de l'ombre :
![small logo librarians.png](librarians.png)
On retrouve la bibliothèque (et le syllabus) de pirate.care :
↳ https://syllabus.pirate.care/library/BROWSE_LIBRARY.html
Sur leur site :
↳ https://syllabus.pirate.care

-> Syllabus\.pirate\.care/library :
[![sylabuscover.jpg](sylabuscover.jpg)](https://syllabus.pirate.care/library/BROWSE_LIBRARY.html#/book/7ea7d419-a6c0-40a4-98f1-05fbcb7442bf)


## Remarques / retour :
... Malheureusement [[qui:Marcell_Mars]] était pris...)
Une conférence qu'il a donné :
↳ https://www.youtube.com/watch?v=eUEv6aDkRIg

... Mais la discussion était passionnante : 
autour des **illégalismes et zones grises** / jeux possibles face aux contrôles/surveillances/répressions... une réflexion ancrée sur un terrain de recherche / survie social concrète )
: ou comment prendre le care au-delà d'un souci du soin de soi 
. version édulcorée par le libéralisme tendant vers du développement personnel et une nécessité marketing (d'accroche) pour les lieux d'accueil se livrant à un véritable "***carewashing***"
↳ ? comment ne pas se détourner de la force militante d'un souci de l'autre
↳ ? comment re donner du soin effectif, des moyens de lutte aux populations marginalisées
↳ ? comment ruser, trouver du jeu dans les dispositifs de pouvoir
Ref. à [[qui:Gilles Deleuze]] : ***devenir minoritaire***

Dans le syllabus de PC on peut lire :
> **Care, a political notion**
> - Caring is not intrinsically “nice”, it always involve power relations. Processes of discipline, exclusion and harm can operate inside the matrix of care.
> - Care labour holds the capacity to disobey power and increase our collective freedom. This is why when it is organised in capitalist, patriarchal and racist ways, it does not work for most living beings. We are in a global crisis of care.
> - There are no wrong people. Yet, caring for the “wrong” people is more and more socially discouraged, made difficult and criminalized. For many, the crisis of care has been there for a very long time.
> - Caring is labour. it is necessary and it is skilled labour.
> - Care labour is shared unfairly and violently in most societies, along lines of gender, provenance, race, class, ability, and age. Some are forced to care, while some defend their privilege of expecting service. This has to change.
> - Caring labour needs full access to resources, knowledge, tools and technologies. When these are taken away, we must claim them back.
>
>> https://syllabus.pirate.care















[ui-accordion independent=true open=none][ui-accordion-item title="Intervenant.es"]
# Description de l'événement au MiG : {.nospacebefore} 
> Ce mardi ***18 juin à 19h30***, le MiG reçoit Valeria Graziano, **Marcell Mars**, 
Tomislav Medak et Davor Mišković.

> *Valeria Graziano*, **Marcell Mars** et *Tomislav Medak* animent ensemble la 
plateforme [Pirate Care](https://pirate.care/pages/concept/).
>
> *Pirate Care* est un projet de recherche transnational et un réseau d'activistes, d'universitaires et de praticiens qui s'opposent à la criminalisation de la solidarité et plaident en faveur d'une infrastructure de soins commune.
>
> *Pirate Care* reflète et rassemble **les initiatives de soins qui prennent des risques en opérant dans les étroites zones grises laissées ouvertes entre les différents savoirs, institutions et lois**, invitant tout le monde à participer à une exploration des implications mutuelles des soins et de la technologie qui osent remettre en question l'idéologie de la propriété privée, du travail et des métriques.
>
> Au cours des deux dernières décennies, les politiques néolibérales ont réorganisé les dispositions en matière de soins de base qui étaient auparavant considérées comme des pierres angulaires de la vie démocratique — **soins de santé, logement, accès à la connaissance, droit 
d'asile, liberté de mobilité, prestations sociales, etc.** — en les transformant en outils de surveillance, d'exclusion et de punition des plus vulnérables.
>
> **Le nom Pirate Care fait référence aux initiatives qui ont émergé en opposition à ce climat politique en auto-organisant des réseaux de soins et de solidarité basés sur la technologie.**
https://pirate.care/pages/concept/

(.)

> « ***Figure it Out – L’art de vivre à travers les failles du système*** » est un projet de recherche qui explore les pratiques issues de la nécessité pour des communautés de se déprendre de systèmes et d'institutions qui les délaissent, les marginalisent ou les criminalisent. Prises au piège de situations contraignantes, ces communautés commencent à développer de nombreuses stratégies de débrouillardises, de tricheries et de contournements, pour dépasser l'asymétrie des rapports de force face à ces systèmes.

(.)

> Intervenant.es :
>
> *Valeria Graziano* est une théoricienne de la culture, une universitaire et une organisatrice d'événements ayant une formation en théorie politique et en histoire de la performance artistique. Elle travaille au Centre d'études avancées de l'université de Rijeka. Au fil des ans, elle a participé à de nombreuses initiatives de recherche dans le secteur culturel et les mouvements sociaux, en se concentrant sur la pédagogie populaire et la politique des loisirs, les pratiques de réparation et le refus du travail gratuit, les soins et le piratage. Elle est co-initiatrice du projet ***PirateCare***.
> -> https://monoskop.org/Valeria_Graziano
>
> *Marcell Mars* (1972) est un activiste, un chercheur indépendant et un artiste. Son travail a largement contribué au développement de la société civile en Croatie et au-delà. Marcell est l'un des fondateurs du Multimedia Institute - mi2 (1999) et du Net.culture club MaMa à Zagreb (2000). Il est membre de la **Creative Commons** Team Croatia. Il est à l'origine du label d'édition GNU GPL **EGOBOO.bits** (2000), et de divers événements et rassemblements dans le domaine du hacking et des cultures numériques, dont les réunions **SkillSharing**, réunissant des passionnés de technique et de partage. Il est également à l'origine des projets **PublicLibrary** (2012) et ***Memoryoftheworld.org***, des infrastructure sociotechniques créées pour faciliter l'accès universel à la connaissance. Marcell joue souvent le rôle de narrateur du projet.
> -> https://monoskop.org/Marcell_Mars
>
> *Tomislav Medak* (1973) est un membre fondateur de l'équipe théorique et éditoriale du Multimedia Institute /MaMa/, à Zagreb, depuis 2000. Co-initiateur du projet Pirate Care, il a fait partie du collectif BADco. Il a obtenu son doctorat au Centre for Postdigital Cultures de l'université de Coventry, en se concentrant sur l'économie politique de la technologie et la crise écologique.
> -> https://monoskop.org/Tomislav_Medak
[/ui-accordion-item][/ui-accordion]